Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

OK. From the stack trace, it appears you are missing a native dependency: libXxf86vm.so
I do not know what that is. It seems like you are running an interesting version of linux so maybe you know what that is.
I wouldn't be surprised if you are missing other native dependencies. I added a crude message that is displayed when this kind of error is detected. Good luck?